package org.angmarch.views;

public enum PopUpTextAlignment {
    START(0),
    END(1),
    CENTER(2);
    
    public final int id;

    /* access modifiers changed from: public */
    PopUpTextAlignment(int i) {
        this.id = i;
    }

    public static PopUpTextAlignment fromId(int i) {
        PopUpTextAlignment[] values = values();
        for (PopUpTextAlignment popUpTextAlignment : values) {
            if (popUpTextAlignment.id == i) {
                return popUpTextAlignment;
            }
        }
        return CENTER;
    }
}
